:root, [data-bs-theme=light] {
  --bs-primary: #96b8ea;
  --bs-primary-rgb: 150,184,234;
  --bs-primary-text-emphasis: #3C4A5E;
  --bs-primary-bg-subtle: #EAF1FB;
  --bs-primary-border-subtle: #D5E3F7;
  --bs-body-bg: #e2d8bf;
  --bs-body-bg-rgb: 226,216,191;
  --bs-border-color: #000000;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #96b8ea;
  --bs-btn-border-color: #96b8ea;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #A6C3ED;
  --bs-btn-hover-border-color: #A1BFEC;
  --bs-btn-focus-shadow-rgb: 23,28,35;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #ABC6EE;
  --bs-btn-active-border-color: #A1BFEC;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #96b8ea;
  --bs-btn-disabled-border-color: #96b8ea;
}

.btn-outline-primary {
  --bs-btn-color: #96b8ea;
  --bs-btn-border-color: #96b8ea;
  --bs-btn-focus-shadow-rgb: 150,184,234;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #96b8ea;
  --bs-btn-hover-border-color: #96b8ea;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #96b8ea;
  --bs-btn-active-border-color: #96b8ea;
  --bs-btn-disabled-color: #96b8ea;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #96b8ea;
}

